# Intro to Networking

## Overview

* Networks and Ports
* Numbering Systems
* Endianess
* RFCs, Pydcocs, Man Pages
* Wireshark
* Netcat
* Lab 0

## Objectives 
    - KSATS(K0066,K0091,K0610)

* Have a thorough understanding of Ports and Protocols
* Apply knowledge of Bitwise Protocol and binary operators: AND, OR, XOR
* Have a thorough understanding of RFCs, Pydocs, and Man Pages
* Use Wireshark to view and filter network traffic at any layer of the OSI model
* Use NetCat to interact with, and debug networking code
* Use Wireshark to identify and debug networking code
* Use Ping
* Use ifconfig/ipconfig

#### To access the Intro to Networking tools and features slides please click [here](slides)
